@charset "utf-8";
/* CSS Document */

@import url("https://fonts.googleapis.com/css2?family=Montserrat&display=swap");

.swal2-styled.swal2-confirm {
  background-color: #000;
  /* Ensure the button is focusable, tabindex will be added via JS */
}

.swal2-styled.swal2-confirm:focus {
  outline-offset: 2px;
  outline: 2px solid #000000;
}

.swal2-popup {
  color: #000;
  background-color: #fff;
}

body {
  font-family: Montserrat, "Open sans", sans-serif;
  background-color: #ffffff;
}

/* Default text styling for common elements */
p,
h1,
h2,
h3,
h4,
h5 {
  color: #000;
  line-height: 1.4;
}

.textsala {
  font-size: 1.5em;
  font-weight: Bold;
  background-color: #d8d8d8;
}

.textlocalitats {
  background-color: #d8d8d8;
}

.pantalla {
  display: block; /* Ensure element is displayed as block */
}

.condicions {
  display: block; /* Ensure element is displayed as block */
}

.buto {
  background-color: #547604;
  text-transform: uppercase;
  border: none;
  color: #fff;
  width: 184px;
  padding: 10px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 20px;
  cursor: pointer;
  border-radius: 20px;
  font-weight: 550;
}

.buto:focus {
  outline: 2px solid #000000;
  outline-offset: 3px;
  position: relative;
  z-index: 9999;
}

.butoanterior {
  background-color: #58564f;
  border: none;
  width: 184px;
  height: 38px;
  padding: 10px 32px;
  display: inline-block;
  margin: 4px 20px;
  cursor: pointer;
  font-weight: 550;
  border-radius: 20px;
}

.butoanterior:focus {
  outline: 2px solid #000000;
  outline-offset: 3px;
  position: relative;
  z-index: 9999;
}

.butoanterior span {
  max-width: 184px;
  height: 38px;
  font-size: 16px;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
}

.tooltip .tooltiptext {
  padding: 10px;
  width: fit-content;
  max-width: fit-content;
  flex-wrap: wrap;
}

.tooltip:focus-within {
  outline: 2px solid #000000;
  outline-offset: 1px;
  border-radius: 4px;
  position: relative;
  z-index: 9999;
  width: fit-content;
}

.tooltip:focus-within .tooltiptext {
  visibility: visible;
  opacity: 1;
  font-size: 80%;
}

.botonespai {
  background-color: #fff;
}
.botonminus {
  background-color: #fff;
}
.minusadap {
  background-color: #fff;
}
.botonnormal {
  background-color: #fff;
}
.tumbona {
  background-color: #fff;
}

.tumbonaocupada {
  background-color: #fff;
}

.tumbonainhablitat {
  background-color: #fff;
}

.kidreclinada {
  background-color: #fff;
}

.kidreclinadaocupada {
  background-color: #fff;
}

.kidreclinadainhabilitat {
  background-color: #fff;
}

.fidelitatplus {
  background-color: #fff;
}

.fidelitatplusocupada {
  background-color: #fff;
}

.fidelitatplusinhabilitat {
  background-color: #fff;
}

.fidelitatlila {
  background-color: #fff;
}

.fidelitatlilaocupada {
  background-color: #fff;
}

.fidelitatlilainhabilitat {
  background-color: #fff;
}

.fidelitatblau {
  background-color: #fff;
}

.fidelitatblauocupada {
  background-color: #fff;
}

.fidelitatblauinhabilitat {
  background-color: #fff;
}

.sofaind {
  background-color: #fff;
}

.sofaindividualocupat {
  background-color: #fff;
}

.sofaindividualinhabilitat {
  background-color: #fff;
}

.kidind {
  background-color: #fff;
}

.kidindividualocupat {
  background-color: #fff;
}

.kidindividualinhabilitat {
  background-color: #fff;
}

.sofaesq {
  background-color: #fff;
}

.sofaesquerraocupat {
  background-color: #fff;
}

.sofaesquerrainhabilitat {
  background-color: #fff;
}

.sofadret {
  background-color: #fff;
}

.sofadretocupat {
  background-color: #fff;
}

.sofadretinhabilitat {
  background-color: #fff;
}

.kidesq {
  background-color: #fff;
}

.kidesquerraocupat {
  background-color: #fff;
}

.kidesquerrainhablitat {
  background-color: #fff;
}

.kiddret {
  background-color: #fff;
}

.kiddretocupat {
  background-color: #fff;
}

.kiddretinhablitat {
  background-color: #fff;
}

.botonfidelitat {
  background-color: #fff;
}

.botonnormalocupat {
  background-color: #fff;
}

.botonfidelitatocupat {
  background-color: #fff;
}

.botonminusocupat {
  background-color: #fff;
}

.botonnormalinhabilitat {
  background-color: #fff;
}
.botonfidelitatinhabilitat {
  background-color: #fff;
}

.botonminusinhabilitat {
  background-color: #fff;
}
